<?php
require_once("dbcontroller.php");
$db_handle = new DBController();
if(!empty($_POST["country_id"])) {
	echo $query ="SELECT * FROM  contact_person WHERE customer_id = '" . $_POST["country_id"] . "'";
	$results = $db_handle->runQuery($query);
?>
<option value="">Select Contact Person</option>
<?php
	foreach($results as $state) {
?>
	<option value="<?php echo $state["contact_id"]; ?>"><?php echo $state["name"]; ?></option>
<?php
	}
}
?>